Bug 149385 - HWCERT: make IBM,9118-575
HWCERT: make IBM,9118-575
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
make
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 12:50 EST by Mark Smith
Modified: 2007-08-22 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 15:44:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Smith 2005-02-22 12:50:49 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     make
Model:    IBM,9118-575
Vendor:   IBM
Category: Server
Reporter: marksmit@us.ibm.com

File Uploaded:
rhr2-IBM_9118_575-Nahant_results-1.noarch.rpm.sollp6
https://bugzilla.redhat.com/hwcert/data/rpms/479c3c5ac13e6e3f12f796477c2e3fb4/rhr2-IBM_9118_575-Nahant_results-1.noarch.rpm.sollp6

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
1   FAILED   INFO
    FAILED   STORAGE
    FAILED   MEMORY
    FAILED   CORE
Comment 1 Richard Li 2005-05-17 15:44:16 EDT
Closing per Mark Smith's comment -- pSeries is being resubmitted.

Note You need to log in before you can comment on or make changes to this bug.